<div class="modal-header d-flex justify-content-center">
    <h4 class="modal-title " id="modal-basic-title"> Confirmer le pari </h4>
</div>

<div class="modal-body">
    <form class="container-fluid">
        <div class="row mb-3 infos">
            <div class="col-md-6">
                <p><b>Date du match:</b> {{ encounter.encounterDate | date:'dd/MM/yyyy' }}</p>
                <p><b>Montant:</b> {{ hasBet.amountBet | currency: 'EUR' }} &nbsp; <b>Gagnant:</b> {{ selectedBet?.name ??
                    'Match nul'}} </p>
                <p><b>Montant du gain estimé:</b> {{ gains | currency: 'EUR'}}</p>
            </div>

            <div class="col-md-6">
                <p><b>{{ encounter.hostTeam.name }} </b> &nbsp; contre &nbsp; <b>{{ encounter.guestTeam.name }} </b></p>
                <p>Nouveau solde: {{ hasBet.bettor.balance -  hasBet.amountBet| currency: 'EUR' }} </p>
            </div>
        </div>

        <!-- boutons -->
        <div class="row mb-3">
            <div class="col-md-6">
                <button type="button" class="btn btn-theme" (click)="editHasBet()"><i
                        class="fa-solid fa-flag-checkered"></i> &nbsp; Valider
                </button>
            </div>
            <div class="col-md-6 text-end">
                <button type="button" class="btn btn-danger" (click)="modal.dismiss('cancel click')">
                    Annuler &nbsp; <i class="fa-solid fa-xmark"></i>
                </button>


            </div>
        </div>
    </form>
</div>
